Bug 748911 - CVE-2010-4722 CVE-2010-4726 php-Smarty various flaws [epel-5]
CVE-2010-4722 CVE-2010-4726 php-Smarty various flaws [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-Smarty (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
fst_owner=bvincent
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4722 CVE-2010-4726
  Show dependency treegraph
 
Reported: 2011-10-25 10:41 EDT by Jan Lieskovsky
Modified: 2014-10-15 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-15 18:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-10-25 10:41:00 EDT
epel-5 tracking bug for php-Smarty: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2011-10-25 10:42:04 EDT
    Adding parent bug CVE-2010-4726
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=748773,748887
Comment 2 Brandon Vincent 2014-10-15 18:46:18 EDT
Security fixes were included in 2.x branch with the release of 2.6.27.

Note You need to log in before you can comment on or make changes to this bug.